@charset "utf-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
body {
    margin: 0;
    padding: 0;
    background: url(../images/body_bg.png) no-repeat center top #9ae4c2;  /* was #deeff8 */
    font-family: Arial, Helvetica, sans-serif;
}
:focus {
    outline: none;
}
.clr {
    clear: both;
    overflow: hidden;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.visible-0 {
    display: none;
    opacity: 0;
}
.visible-1 {
    display: block;
    opacity: 1;
}
a {
    text-decoration: none;
    color: #666666;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #666666;
}
a img,
img {
    border: none;
}
ul,
li,
ol {
    list-style: none;
}
.row {} .row:before,
.row:after {
    display: table;
    content: "";
}
.row:after {
    clear: both;
}
#wrap {
    width: 980px;
    position: relative;
    margin: 92px auto 0;
}
#wrap .line_left {
    width: 15px;
    height: 100%;
    bottom: 0;
    position: absolute;
    left: -15px;
    background: url(../images/left_side.png) no-repeat right;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    top: 0;
}
#wrap .line_right {
    width: 15px;
    height: 100%;
    bottom: 0;
    position: absolute;
    right: -15px;
    background: url(../images/right_side.png) no-repeat left;
    top: 0;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
}
#wrap .botline {
    width: 972px;
    right: 0;
    bottom: -13px;
    height: 13px;
    background: url(../images/bottom_line.png) no-repeat;
    position: absolute;
}
#wrap .line_1 {
    width: 1013px;
    left: -17px;
    top: -7px;
    background: url(../images/top_bg.png) no-repeat;
    height: 7px;
    position: absolute;
}
#header {
    width: 980px;
    height: 144px;
    margin: 0;
    position: relative;
    background: #fff;
}
#header .logo {
    width: 682px;
    height: 232px;
    position: absolute;
    left: -76px;
    top: -90px;
}
#header .logo a {
    width: 682px;
    height: 232px;
    display: block;
    background: url(../images/logo.png) no-repeat;
}
#header .vision {
    position: absolute;
    right: 4px;
    top: 17px;
    width: 127px;
    height: 50px;
}
#header .vision:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#header .social {
    position: absolute;
    left: 615px;
    top: 20px;
}
#header .social a {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    width: 27px;
    height: 27px;
}
#header .social a.ticket{
    width: 100px;
}
#header .social a.social_1 {
    background: url(../images/social_1_d.png) no-repeat;
}
#header .social a.social_2 {
    background: url(../images/social_5.png) no-repeat;
}
#header .social a.social_3 {
    background: url(../images/social_3_d.png) no-repeat;
}
#header .social a.social_4 {
    background: url(../images/social_4_d.png) no-repeat;
}
#header .social a.social_1:hover {
    background: url(../images/social_1.png) no-repeat;
}
#header .social a.social_2:hover {
    background: url(../images/social_5_d.png) no-repeat;
}
#header .social a.social_3:hover {
    background: url(../images/social_3.png) no-repeat;
}
#header .social a.social_4:hover {
    background: url(../images/social_4.png) no-repeat;
}
#nav {
    position: absolute;
    left: 200px;
    bottom: 25px;
    z-index: 11;
}
#nav ul {
    display: block;
    float: left;
}
#nav ul li {
    display: block;
    float: left;
    padding: 0 5px 0 0;
}
#nav ul li a {
    display: block;
    float: left;
    font-family: 'SFSlapstickComicRegular';
    font-size: 18px;
    color: #000;
    text-transform: uppercase;
    padding: 0 5px;
    position: relative;
    height: 32px;
    line-height: 32px;
}
#nav ul li a span {
    display: none;
    position: absolute;
    left: 0;
    top: 32px;
    width: 100%;
    background: url(../images/nav_hover.png) no-repeat left top;
    height: 5px;
    background-size: contain;
    -moz-background-size: contain;
    -webkit-background-size: contain;
}
#nav ul li a:hover,
#nav ul li.selected {
    color: #fff;
    background: #f7923a;
    text-decoration: none;
}
#nav ul li a:hover span {
    display: block;
}
#nav ul li a.active {
    color: #fff;
    background: #f7923a;
}
#nav ul li a.active span {
    display: block;
}
#content {
    width: 980px;
    margin: 0 auto;
    position: relative;
    background: #fff;
    padding-bottom: 20px;
}
#content .con_img {
    float: left;
    margin: 0 35px 20px 18px;
}
#content .con_img.home{
    margin : 0;
}
#content .con_img .image {} #content .title_1 {
    background: url(../images/title_bg.png) no-repeat right top;
    background-size: 97% 100%;
    height: 70px;
    height: auto;
    margin: 5px 24px 0 0;
    padding-left: 45px;
}
#content .title_1 h2,
#content .title_1 h2 a {
    color: #fff;
    font-size: 35px;
    font-family: 'SFSlapstickComicRegular';
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 5px;
    overflow: hidden;
    line-height: 44px;
}
#content .title_downloads {
    background: url(../images/title_bg.png) no-repeat left top;
    height: 70px;
    margin: 5px 0 24px 0;
}
#content .title_downloads h2,
#content .title_downloads h2 a {
    color: #fff;
    font-size: 35px;
    font-family: 'SFSlapstickComicRegular';
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0 0 20px;
    overflow: hidden;
    line-height: 50px;
}
#content .title_venue h2,
#content .title_venue h2 a {
    color: #666666;
    font-size: 35px;
    font-family: 'SFSlapstickComicRegular';
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0 0 20px;
    display: block;
}
#content .datebox {
    font-size: 11px;
    color: #999999;
}
#content h5 {
    font-size: 20px;
    color: #666666;
    font-weight: normal;
    font-family: 'CreteRoundRegular';
    margin: 0;
    padding: 35px 30px 0 50px;
    line-height: 25px;
}
#content h3 {
    font-size: 25px;
    color: #ff9933;
    font-weight: normal;
    font-family: 'CreteRoundRegular';
    margin: 0;
    padding: 35px 30px 0 9px;
    line-height: 25px;
}
#content p {
    font-size: 13px;
    color: #666;
    line-height: 18px;
    margin: 0;
    padding: 15px 50px 0;
}
#content p a {
    color: #ff9933;
}
#content .homeblock p a {
    color: #666666;
}
#content .blockrow {
    padding: 35px 0 0 0;
}
#content .blockrow .block_1 {
    width: 284px;
    float: left;
    margin: 0 0 0 35px;
}
#content .blockrow .block_1 .title_2 {
    width: 284px;
    height: 72px;
    background: url(../images/title_1.png) no-repeat;
}
#content .blockrow .block_1 .title_2:hover {
    background: url(../images/title_1_h.png) no-repeat;
}
#content .blockrow .block_1 .title_3 {
    width: 284px;
    height: 45px;
    background: url(../images/title_2.png) no-repeat;
}
#content .blockrow .block_1 .title_3:hover {
    background: url(../images/title_2_h.png) no-repeat;
}
#content .blockrow .block_1 .title_3:hover h2,
#content .blockrow .block_1 .title_2:hover h2 {
    color: #fff;
}
#content .blockrow .block_1 h2 {
    font-size: 18px;
    color: #666666;
    font-weight: normal;
    font-family: 'CreteRoundRegular';
    margin: 0;
    line-height: 20px;
    padding: 10px 20px 0 20px;
}
#content .blockrow .block_1 .conblock {
    padding-bottom: 40px;
}
#content .blockrow .block_1 .conblock .image {
    float: left;
    margin: -10px 15px 0 20px;
}
#content .blockrow .block_1 .conblock p {
    font-size: 13px;
    color: #555555;
    font-weight: normal;
    font-family: 'CreteRoundRegular';
    line-height: 20px;
    padding: 5px 10px 0 20px;
    margin: 0;
}
#content .blockrow .block_1 .conblock p a {
    color: #f79239;
}
#content .blockrow .block_1 .conblock .datebox {
    font-size: 11px;
    color: #999999;
    padding: 5px 0 0 20px;
}
#content .homeblock {
    background: url(../images/orange_bg.png) no-repeat;
    width: 936px;
    height: 350px;
    margin: 0 0 50px 20px;
}
#content .homeblock .title_1 {
    background: none;
    height: auto;
}
#content .homeblock .title_1 h2 {
    line-height: 25px;
    padding: 10px 50px 0 0;
}
#content .homeblock .con_img {
    margin-bottom: 20px;
    margin-left: -20px;
    margin-top: -10px;
}
#content .homeblock p {
    color: #fff;
    padding: 15px 30px 0;
}
#content form {
    max-width: 502px;
}
#content .fields {
    width: 800px;
    margin-top: 20px;
}
#content label {
    font-size: 18px;
    line-height: 1.1;
    padding-top: 2px;
    font-family: 'SFSlapstickComicRegular';
    font-weight: normal;
    text-transform: uppercase;
    display: block;
    width: 200px;
    float: left;
}
#content form span {
	font-size: 13px;
    color: #333;
    line-height: 18px;
    margin: 0;
	display:block;
}

#content form .for-radio {
	display:inline-block;
	width:auto!important;
}
#content .item {
    clear: both;
}
#content .text-box,
#content input[type="text"],
#content input[type="email"],
#content input[type="checkbox"],
#content input[type="radio"],
#content input[type="password"] {
    width: 240px;
    min-width: calc(100% - 510px);
    float: left;
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #aacfe4;
    margin: 0 10px 20px 0;
}
#content input[type="checkbox"],
#content input[type="radio"]{
	width:auto;
	min-width:0;
	float:none;
}
#content textarea {
    width: 240px;
    min-width: calc(100% - 510px);
    float: left;
    font-size: 12px;
    padding: 4px 2px;
    border: solid 1px #aacfe4;
    margin: 0 0 20px 0;
    resize: vertical;
}
#content .submit-btn,
#content input[type="submit"]{
    font-size: 25px;
    width: 200px;
    margin-left: 0;
    background-color: #ff9933;
    padding: 5px;
    HEIGHT: 30px;
    text-align: center;
    font-family: 'SFSlapstickComicRegular';
    border: none;
    margin-top: 20px;
    float: left;
}

#recurring-donation-button,
#custom-donation-button {
	font-size: 25px;
    width: auto;
    margin-left: 0;
    padding: 5px;
    HEIGHT: 30px;
    text-align: center;
    font-family: 'SFSlapstickComicRegular';
    border: none;
    margin-top: 15px;
	margin-right: 15px;
/*	margin-bottom: 15px;*/
/*    float: left;*/
}

#recurring-donation-button:hover,
#custom-donation-button:hover {
	cursor: pointer;
}

.selected {
	background-color: #ff9933;
}

#content .large-form{
	float:left;
    margin-right: 50px;
	margin-left:41px;
}
#content .large-form * {
    float: none;
}
#content .large-form input,
#content .large-form label,
#content .large-form textarea,
#content .large-form span,
#content .large-form select
 {
    width:100%;
}
#content .large-form input[type="radio"]{
    width:auto;
    margin-bottom: 5px;
}
#content .large-form .fields{
	width:auto;
}
#content .large-form h2{
	padding-left:9px;
}
#footer {
    width: 980px;
    margin: 0 auto;
    padding: 5px 0 0 0;
}
#footer p {
    text-align: center;
    color: #666;
    font-family: 'CreteRoundRegular';
    font-size: 12px;
    padding: 10px 0;
}
#footer p span {
    padding: 0 10px;
}
#footer p a {
    color: #666;
    text-decoration: underline;
}
.shop-page img {
    width: 250px;
}

#content .bookings .literature-container {
    padding-top: 0;
    padding-right: 0;
    padding-left: 10px;
}
#content .bookings .literature-container:first-of-type {
    padding-left: 50px;
}
.bookings .literature-container{
	display:inline-block;
}
.bookings .literature-container .icon,
.bookings .literature-container .filesize{
	display:none;
	opacity:0;
}
.bookings .literature-container:after{
	content: "|";
}

#category{
    clear: both;
    box-sizing: border-box;
    padding: 20px;
}
#category .programme{
    margin-bottom: 10px;
    border: #aacfe4 1px solid;
}
#category .programme h3{
    background: #aacfe4;
    box-sizing: border-box;
    padding: 10px;
    color: #fff;
}
#category .programme h3 em{
    float: right;
    display: block;
    font-style: normal;
}
#category .programme h3 em:before{
    content: '\21E9';
}
#category .programme h3 em.active:before{
    content: '\21E7';
}

#category .programme .mediafiles{
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.con_img.home{
    position: relative;
    width: 400px;
    height: 280px;
}
.con_img.home iframe{
    position: absolute;
    top:0;
    left:0;
    z-index: 10;
}
.con_img.home:after{
    content: url('/images/hm-black-frame.png');
    width: 100%;
    height: 100%;
    position: absolute;
    top:-22px;
    left:-22px;
}

/*responsive buttons*/
 /* Extra Small Devices, Phones */ 
@media screen and (max-width : 480px) {
	#recurring-donation-button,
	#custom-donation-button { 
		width: 70vw;
		height: 70px;
		font-size: 50px;
	}
}

